
.map-with-dots-section .map-dots-wrapper {
  align-items: center;
}

.map-with-dots-section .map-dots-wrapper.row-reverse {
  flex-direction: row-reverse;
}

.map-with-dots-section .map-dots-wrapper.large {
  gap: var(--section-content-space-large);
}

.map-with-dots-section .map-dots-wrapper.medium {
  gap: var(--section-content-space-medium);
}

.map-with-dots-section .map-dots-wrapper.small {
  gap: var(--section-content-space-small);
}

.map-with-dots-section .map-dots-wrapper.none {
  gap: 0;
}

.map-with-dots-section .map-dots-content {
  flex: 1;
}

.map-with-dots-section .map-dots-content > .section-container.full .section-header {
  padding: 0;
}

.map-with-dots-section .map-dots-list {
  position: relative;
}

.map-with-dots-section .map-dots-pic img {
  width: 100%;
  display: block;
}

.map-with-dots-section .map-dot-item {
  position: absolute;
}

.map-with-dots-section .map-dot-item span {
  width: 14px;
  height: 14px;
  border-width: 4px;
  border-style: solid;
  background: #fff;
  border-radius: 50%;
  display: block;
  position: relative;
  animation: mapDotPulse 1.5s linear infinite;
}

@keyframes mapDotPulse {
  from {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
  to {
    transform: scale(1);
  }
}

@media screen and (max-width: 992px) {
  .map-with-dots-section .map-dots-wrapper {
    flex-direction: column;
  }
  .map-with-dots-section .map-dots-wrapper.row-reverse {
    flex-direction: column-reverse;
  }

  .map-with-dots-section .map-dots-wrapper .map-dots-list, 
  .map-with-dots-section .map-dots-wrapper .map-dots-content {
    width: 100% !important;
  }
}

@media screen and (max-width: 768px) {
  .map-with-dots-section .map-dot-item span {
    width: 8px;
    height: 8px;
    border-width: 2px;
  }
}